EBOOK-META(1)

NAME
ebook-meta - ebook-meta

            ebook-meta ebook_file [opcijas]

Lasīt/Rakstīt metadatus no/uz e-grāmatu failiem.

Atbalstītie metadatu lasīšanas formāti: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Atbalstītie metadatu rakstīšanas formāti: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Dažādi failu tipi atbalsta dažāda veida metadatus. Ja jūs mēģināt iestatīt dažādus metadatu faila tipus, kas to neatbalsta, metadati tiks klusi ignorēti.

Katru reizi, kad jūs nododat argumentus ebook-meta, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

    --author-sort
        Rinda, ko izmanto kārtojot pēc autora. Ja norādīta un autors(i) ir norādīts(i), tā tiks automātiski izveidota no autora(iem).

    --authors, -a
        Ievadiet autorus. Ja autori ir vairāki, tie jāatdala ar & simbolu. Autoru vārdiem vēlams izmantot formātu "Vārds Uzvārds".

    --book-producer, -k
        Ievadiet grāmatas ražotāju.

    --category
        Ievadiet grāmatas kategoriju.

    --comments, -c
        Ievadiet e-grāmatu aprakstu.

    --cover
        Izveidot vāku no norādītās datnes.

    --date, -d
        Ievadiet izdošanas datumu.

    --disallow-rendered-cover
        For formats like EPUB that use a "default cover" of the first page rendered, disallow such default covers

    --from-opf
        Izlasīt metadatus no norādītā OPF faila un izmantot tos metadatu iestatīšanai e-grāmatā. Metadati, kas norādīti komandrindā ignorēs OPF faila nolasītos metadatus

    --get-cover
        Saņemt vāku no e-grāmatas un saglabāt to kā norādīto failu.

    --help, -h
        parādīt šo palīdzības paziņojumu un iziet

    --identifier
        Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

    --index, -i
        Ievadiet grāmatas numuru sērijā.

    --isbn
        Ievadiet grāmatas ISBN kodu.

    --language, -l
        Ievadiet valodu.

    --lrf-bookid
        Norādīt BookID LRF datnēs

    --publisher, -p
        Ievadiet e-grāmatu izdevēju.

    --rating, -r
        Ievadiet vērtējumu. Jābūt skaitlim no 1 līdz 5.

    --series, -s
        Ievadiet šīs e-grāmatas sēriju.

    --tags
        Ievadiet grāmatas birkas kā ar komatiem atdalītu sarakstu.

    --title, -t
        Ievadiet nosaukumu.

    --title-sort
        Nosaukuma variants, ko izmanto šķirošanai. Ja nav norādīts un nosaukums ir norādīts, tas tiks automātiski izveidots no nosaukuma.

    --to-opf
        Norādiet OPF datnes nosaukumu. Metadati tiks ierakstīti norādītajā OPF datnē.

    --version
        parādīt programmas versijas numuru un iziet

Author
Kovid Goyal

Copyright
Kovid Goyal